trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Graham <mgra...@bloxx.com>
Subject Re: [ANNOUNCE/DISCUSS] Removing support for Debian6 and Ubuntu12
Date Fri, 05 Jun 2015 18:30:02 GMT
On Fri, 2015-06-05 at 13:25 -0400, Leif Hedstrom wrote:
> Unless there are objections to this, we’ll officially remove support
> for Debian6 and Ubuntu12 with ATS v6.0.0. This is inline with the
> already agreed and approved removal of RHEL5 support.

Unless I'm misunderstanding you the version of openssl that comes with
Ubuntu 12.04 is 1.0.1 which is the same as Debian 6 even though the
package name for libssl has 1.0.0 in it.

https://packages.debian.org/wheezy/libssl1.0.0

http://packages.ubuntu.com/precise/libssl1.0.0

Thanks,
-- 
Michael Graham <mgraham@bloxx.com>



Mime
View raw message